@charset "utf-8";
/* CSS Document */

*
{
padding:0px;
margin:0px;	
}

html, body
{
font-family:Verdana, Geneva, sans-serif;
background:#e1e7f3;
overflow:hidden;
color:#056CB6;	
}

.fundo
{
width:100%;
height:100%;
overflow:hidden;	
}

.fundo img
{
width:100%;
height:100%;
position:absolute;	
}

#logos
{
position:absolute;
top:93%;	
width:800px;
left:22%;
z-index:2;
}

#logos ul li
{
list-style-type:none;
display:inline;
margin-left:100px;	
}

/*HOME*/

#box_home
{
width:100%;
height:100%;
padding:0px;
margin:0px;	
}

.btn_tester
{
position:absolute;
z-index:2;
left:7%;
margin-left:5px;
top:74%;
}

.btn_tdev
{
position:absolute;
z-index:2;
left:69%;	
margin-left:70px;
top:74%;
}

#texto_home
{
position:absolute;
z-index:2;
width:450px;
left:29%;	
margin-left:60px;
top:45%;
}

#texto_home p
{
/*color:#37a2d2;*/
font-size:14px;		
}

/*Visual Studio*/
#box_vsb
{
width:100%;
height:100%;
margin:0px;
padding:0px;
position:absolute;
top:100%;	
}

#texto_visual
{
position:absolute;
z-index:2;
width:500px;	
left:10%;
top:26%;
}

#texto_visual p
{
/*color:#37a2d2;*/
font-size:14px;			
}

/*Fale com a MS*/
#box_fale_ms
{
width:100%;
height:100%;
margin:0px;
padding:0px;
position:absolute;
top:100%;	
}

#box_fale_msb
{
width:100%;
height:100%;
margin:0px;
padding:0px;
position:absolute;
}

#box_fale_msc
{
width:100%;
height:100%;
margin:0px;
padding:0px;
position:absolute;
top:200%;	
}

#txt_descricao
{
position:absolute;
z-index:2;	
top:18%;
left:5%;
}

#txt_descricao p
{
font-size:13px;	
/*color:#37a2d2;*/
}

#fale_direto
{
position:absolute;
z-index:2;
left:10%;
top:40%;	
}

#fale_direto p
{
font-size:14px;	
/*color:#37a2d2;*/
}

#chat
{
position:absolute;
z-index:2;	
left:73%;
top:15%;
}

#chat p
{
font-size:14px;	
/*color:#37a2d2;*/	
}

#email
{
position:absolute;
z-index:2;	
left:68%;
top:45%;
}

#email p
{
font-size:14px;	
/*color:#37a2d2;*/	
}

/*Desabafo*/
#box_desabafo
{
width:100%;
height:100%;
margin:0px;
padding:0px;
position:absolute;
top:200%;	
}

#box_desabafoc
{
width:100%;
height:100%;
margin:0px;
padding:0px;
position:absolute;
top:0px;	
}

#texto_desabafo
{
position:absolute;
z-index:2;	
top:18%;
left:36%;
}

#texto_desabafo p
{
font-size:13px;	
/*color:#37a2d2;*/	
}

.balao1
{
position:absolute;
background:url(../imagens/balao1.png);
width:400px;
height:350px;	
left:1%;
top:20%;
z-index:2;
}

#mycustomscroll
{
position:relative;
top:55px;
width:384px;
height:205px;
overflow:auto;
padding:5px;
margin-top:-5px;
margin-left:-1px;
}

.balao2
{
position:absolute;
z-index:2;
background:url(../imagens/balao2.png);
width:400px;
height:350px;	
left:68%;
top:20%;
}

#mycustomscroll2
{
position:relative;
top:55px;
width:381px;
height:205px;
overflow:auto;
padding:5px;
margin-top:-5px;
margin-left:1px;
}

#menu_estatico
{
position:absolute;
left:24%;
margin-left:100px;
top:2%;
z-index:20;		
}

#menu_estatico ul li
{
display:inline;
list-style-type:none;
margin-left:30px;	
}

#menu_estatico2
{
position:absolute;
left:24%;
margin-left:100px;
top:2%;
z-index:20;		
}

#menu_estatico2 ul li
{
display:inline;
list-style-type:none;
margin-left:30px;	
}

#menu_estatico3
{
position:absolute;
left:24%;
margin-left:100px;
top:2%;
z-index:20;		
}

#menu_estatico3 ul li
{
display:inline;
list-style-type:none;
margin-left:30px;	
}
	
/*Tester*/

/*Quem sou*/
#box_quemsou_tester
{
width:100%;
height:100%;
margin:0px;
padding:0px;
position:absolute;
top:0px;	
}

#texto_tester
{
position:absolute;
z-index:2;
width:500px;
left:55%;
top:30%;	
}

#texto_tester p
{
/*color:#37a2d2;*/	
}

.botao_dev
{
position:absolute;
z-index:2;	
left:87%;
top:75%;
margin-left:25px;
}

#menu_quemsou_tester1
{
position:absolute;
left:30%;
margin-left:-20px;
top:2%;
z-index:20;		
}

#menu_quemsou_tester1 ul li
{
display:inline;
list-style-type:none;
margin-left:30px;	
}

#logo
{
position:absolute;
z-index:2;
top:5%;	
left:75%;
margin-left:16px;
}

/*Quem sou - Dev*/
#box_quemsou_dev
{
width:100%;
height:100%;
margin:0px;
padding:0px;
position:absolute;
top:0px;
left:100%;	
}

#texto_dev
{
position:absolute;
z-index:2;
width:500px;
left:3%;
top:30%;	
}

#texto_dev p
{
/*color:#37a2d2;	*/
}

.botao_tester
{
position:absolute;
z-index:2;	
left:2%;
top:75%;
margin-left:-24px;
}

#menu_quemsou_dev1
{
position:absolute;
left:30%;
top:2%;
z-index:20;		
margin-left:-20px;
}

#menu_quemsou_dev1 ul li
{
display:inline;
list-style-type:none;
margin-left:30px;	
}

#logo2
{
position:absolute;
z-index:2;
top:5%;	
}

/*****Problemas - Tester****/
#problema_tester
{
width:100%;
height:100%;
margin:0px;
padding:0px;
position:absolute;
top:100%;
left:0;
}

#texto_problema_tester
{
position:absolute;
z-index:2;
width:500px;	
top:26%;
left:55%;
}

#texto_problema_tester p
{
/*color:#37a2d2;*/	
}

#menu_quemsou_tester2
{
position:absolute;
left:30%;
top:2%;
z-index:20;	
margin-left:-20px;	
}

#menu_quemsou_tester2 ul li
{
display:inline;
list-style-type:none;
margin-left:30px;	
}

/*Problema dev*/
#problema_dev
{
position:absolute;
left:100%;
top:100%;
width:100%;
height:100%;
margin:0px;
padding:0px;	
}

#texto_problema_dev
{
position:absolute;
z-index:2;
width:500px;
top:26%;
left:5%;	
}

#texto_problema_dev p
{
/*color:#37a2d2;*/	
}

/*Causas - Tester*/
#causas_tester
{
position:absolute;
width:100%;
height:100%;
top:200%;
left:0px;
margin:0px;
padding:0px;	
}

#texto_causa_tester
{
position:absolute;
left:48%;
top:30%;
z-index:2;
width:600px;
}

#texto_causa_tester ul li
{
list-style-image:url(../imagens/bullet_03.png);
color:#37a2d2;
margin-top:20px;
}

/*Causas - Dev*/
#causas_dev
{
position:absolute;
left:100%;
top:200%;
height:100%;
width:100%;
padding:0px;
margin:0px;	
}

#txt_causa_dev
{
position:absolute;
z-index:2;
top:21%;
left:5%;	
width:600px;
}

#txt_causa_dev ul li
{
list-style-image:url(../imagens/bullet_03.png);
/*color:#37a2d2;*/
margin-top:20px;
}

/*Soluções Tester*/
#solucoes_tester
{
position:absolute;
top:300%;
left:0px;
width:100%;
height:100%;
padding:0px;
margin:0px;	
}

#texto_solucao_tester
{
position:absolute;
z-index:2;
width:500px;
left:55%;	
top:36%;
}

#texto_solucao_tester ul li
{
list-style-image:url(../imagens/bullet_04.png);
color:#37a2d2;
margin-top:20px;
}

/*Soluções dev*/
#solucoes_dev
{
position:absolute;
left:100%;
top:300%;
margin:0px;
padding:0px;
width:100%;
height:100%;	
}

#texto_solucao_dev
{
position:absolute;
z-index:2;
width:500px;
left:5%;	
top:36%;	
}

#texto_solucao_dev ul li
{
list-style-image:url(../imagens/bullet_04.png);
/*color:#37a2d2;*/
margin-top:20px;
}


/*DEV.HTML*/

/*Quem sou - dev*/
#box_quemsou_dev2
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
margin:0px;
padding:0px;	
}

#texto_dev2
{
position:absolute;
z-index:2;
width:500px;
left:55%;
top:30%;	
}

#texto_dev2 p
{
/*color:#37a2d2;*/	
}

/*Quem sou Tester*/
#box_quemsou_tester2
{
position:absolute;
width:100%;
height:100%;
left:100%;
margin:0;
padding:0;	
}

/*Problema Dev*/
#problema_dev2
{
position:absolute;
top:100%;
left:0px;
width:100%;
height:100%;
margin:0px;
padding:0px;	
}

/*Problema Tester*/
#problema_tester2
{
position:absolute;
top:100%;
left:100%;
width:100%;
height:100%;
margin:0px;
padding:0px;		
}

/*Causas Dev*/
#causas_dev2
{
position:absolute;
top:200%;
left:0px;
width:100%;
height:100%;
margin:0px;
padding:0px;	
}

#txt_causa_dev2
{
position:absolute;
z-index:2;
top:30%;
left:50%;	
}

#txt_causa_dev2 ul li
{
list-style-image:url(../imagens/bullet_03.png);
/*color:#37a2d2;*/
margin-top:20px;
}

/*Causas Tester*/
#causas_tester2
{
position:absolute;
top:200%;
left:100%;
width:100%;
height:100%;
margin:0px;
padding:0px;	
}

#texto_causa_tester2
{
position:absolute;
left:5%;
top:30%;
z-index:2;
}

#texto_causa_tester2 ul li
{
list-style-image:url(../imagens/bullet_03.png);
/*color:#37a2d2;*/
margin-top:20px;
}

/*Soluções Dev*/
#solucoes_dev2
{
position:absolute;
top:300%;
left:0px;
width:100%;
height:100%;
margin:0px;
padding:0px;	
}

/*Soluções Tester*/
#solucoes_tester2
{
position:absolute;
top:300%;
left:100%;
width:100%;
height:100%;
margin:0px;
padding:0px;	
}


.btn_desce1
{
position:absolute;
z-index:2;
left:55%;	
top:63%;
}

.btn_desce1a
{
position:absolute;
z-index:2;
left:3%;
top:57%;
}

#btn_desce1c
{
position:absolute;
z-index:2;
left:5%;
top:63%;
}

.btn_desce1d
{
position:absolute;
z-index:2;
left:46%;
top:67%;	
}

.btn_desce1e
{
position:absolute;
z-index:2;
left:5%;
top:62%;	
}

.btn_desce2
{
position:absolute;
z-index:2;
left:55%;
top:60%;
}

.btn_desce2a
{
position:absolute;
z-index:2;
top:57%;
left:3%;
}

.btn_desce2d
{
position:absolute;
z-index:2;
top:63%;
left:4%;	
}

/*.btn_desce2f
{
position:absolute;
z-index:2;
top:67%;
left:3%;
}*/

.botao_desce
{
position:absolute;
z-index:2;
top:65%;
left:3%;	
}

.botao_desceb
{
position:absolute;
z-index:2;
top:72%;
left:45%;	
}

.btn_fale
{
position:absolute;
z-index:2;
top:89%;	
left:10%;
}

#compartilhe
{
position:absolute;
z-index:2;
top:72%;	
left:68%;
}

#logo_vs
{
position:absolute;
z-index:2;
top:18%;	
left:10%;
}

.bt_chat
{
text-decoration:none;	
color:#056CB6;
}

.bt_chat:hover
{
color:#431876;	
}

/*Form*/
#boxes
{
width:750px;
height:600px;
overflow:auto;
position:absolute;
top:50px;	
left:20%;
z-index:9000;
border-radius:10px;
background:#FFF;
overflow-x:hidden;
}

#dialog
{
background:url(../bg3.png);
width:642px;
height:919px;
position:absolute;
top:20px;
left:50px;
z-index:9999;
}

.titulo1
{
position:absolute;
top:50px;	
left:50%;
margin-left:-230px;
color:#146087;
font-size:20px;
font-weight:600;
}

.titulo2
{
position:absolute;
top:80px;	
left:50%;
margin-left:-230px;
color:#146087;
font-size:20px;
font-weight:600;
}

#dados_clientes
{
position:absolute;
top:140px;	
left:50px;
}
#dados_clientes table tr td
{
padding:3px;
}

#dados_clientes table tr td span
{
color:#146087;
font-size:12px;	
}

#nome
{
width:350px;	
}

#email_contato
{
width:350px;		
}

#endereco
{
width:250px;	
}

#num
{
width:67px;	
}

#complemento
{
width:200px;	
}

#bairro, #cidade
{
width:270px;	
}

#estado
{
width:30px;
}

#mensagem
{
resize:none;
}

.tbl2
{
position:absolute;
top:330px;	
font-size:12px;
color:#146087;
width:600px;
left:0px;
padding:3px;
}

.privacidade
{
z-index:2;
position:absolute;
width:590px;	
top:770px;
left:30px;
}


.privacidade p
{
font-size:9px;
text-align:left;	
color:#146087;
}

.fechar
{
position:absolute;
left:760px;	
top:10px;
width:200px;
}

#escura
{
position:absolute;
background:#000;
width:100%;
height:100%;
top:0;
left:0;	
z-index:30;
opacity:0.65;
-moz-opacity: 0.65;
filter: alpha(opacity=65);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
}

#fechar
{
text-decoration:none;	
color:#146087;
font-weight:bold;
}

.problemas_tester
{

}